<?xml version="1.0" encoding="UNICODE" ?>

<GXSkin MinorVersion="2000">

<!-- 메인 윈도우 스타일 -->
	<MainWindow
		Style="popup"
		MinSize="300,200"
		TopGap="2"
	/>
	
	<!-- 전역 툴팁 선언 -->
	<TooltipWindow FaceName="DefaultGUIFont" Bold="0" Italic="0" Underline="0" Strikeout="0" Color="#CCC9C2" BkgndColor="#262625" BorderColor="#000000" BorderGap="10"/>

	<!-- 메시지 박스 창 -->
	<SkinWindow CID="" PopupWindow="0" ClientCaption="1" ResizeBorder="0" Align="popup" MinMaxSize="200,100,-1,-1" Width="200" Height="100">
	<!-- 기본 정의 -->
		<PreDefine>
			<Font FontName="FONT_12" FaceName="DefaultGUIFont" Size="9"/>
			<Font FontName="FONT_12U" FaceName="DefaultGUIFont" Size="9" Underline="1"/>
			<Font FontName="FONT_13" FaceName="DefaultGUIFont" Size="10"/>
			<Font FontName="FONT_13B" FaceName="DefaultGUIFont" Size="10" Bold="1"/>
			<Font FontName="FONT_15B" FaceName="DefaultGUIFont" Size="12" Bold="1"/>
			<Font FontName="FONT_18B" FaceName="DefaultGUIFont" Size="14" Bold="1"/>
			
			<!-- custom control -->
			
			
		</PreDefine>

		<!-- 컨트롤 정의 -->
		<ControlDefine>

		<StaticControl Align="client" StaticControlType="color" ControlColor="#4D4B4A">
				
			<!-- 상하좌우 보더 영역 -->
			<StaticControl StaticControlType="color" ControlColor="black" Align="top" Height="1"/>
			<StaticControl StaticControlType="color" ControlColor="black" Align="bottom" Height="1"/>
			<StaticControl StaticControlType="color" ControlColor="black" Align="left" Width="1"/>
			<StaticControl StaticControlType="color" ControlColor="black" Align="right" Width="1"/>
			
			<!-- 상단 영역 -->
			<StaticControl Align="top" Height="36" StaticControlType="color" ControlColor="#262625">
				<StaticControl StaticControlType="bitmap" Align="left" Width="autosize" Height="autosize" Image="img_caplogo.png"/>
				<ButtonControl CID="CID_MSGBOX_CLOSE" Align="right" Width="autosize" Height="autosize" ButtonControlType="bitmap" Image="btn_pop_close.png" Gaps="0,0,-1,0"/>
			</StaticControl>
			
			<!-- Body 영역 -->
			<StaticControl Align="client">
				<!-- 여백 
				<StaticControl Align="top" Height="6" Debug="1"/>-->
				<StaticControl Align="bottom" Height="16" Debug="0"/>
				<StaticControl Align="left" Width="6"/>
				<StaticControl Align="right" Width="6"/>		

				<!-- 여백 -->
				<StaticControl Align="left" Width="16"/>
				<StaticControl Align="right" Width="16"/>
				
				<!-- 확인 버튼 -->
				<ButtonControl CID="CID_IDOK" Align="bottom" Height="30" Gaps="0,0,0,0" ButtonControlType="framebitmap" 
				Image="btn_pop_org.png" 
				Text="OK" FontName="FONT_15B" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#F0CBC4" FontColor4="#706F6D" useStateTextColor="1"/>
				
				<!-- 여백 
				<StaticControl Align="top" Height="16" Debug="0"/>
				<StaticControl Align="bottom" Height="16"/>-->
				
				<!-- 메시지 -->
				<StaticControl Align="client" >
					<StaticControl CID="CID_SUBMESSAGE" Align="bottom" Height="60" Debug="0">
						<StaticControl Align="top" Height="6"/>
						<StaticControl Align="bottom" Height="6"/>
					
						<StaticControl CID="CID_MESSAGE_MC_FIRST" Align="top" Height="16" FontName="FONT_12" FontColor="#CCC9C2" Gaps="0,0,0,0" TextAlign="left,hcenter,vcenter,endellipsis" Debug="0"/>
						<StaticControl CID="CID_MESSAGE_MC_SECOND" Align="top" Height="16" FontName="FONT_12" FontColor="#CCC9C2" Gaps="0,0,0,0" TextAlign="left,hcenter,vcenter,endellipsis" Debug="0"/>
					</StaticControl>
					<StaticControl CID="CID_MESSAGE" Align="client" Text="" FontName="FONT_12" FontColor="#CCC9C2" Gaps="8,0,8,0" TextAlign="left,hcenter,vcenter,endellipsis"/>
				</StaticControl>
				
				
			</StaticControl>
			
		</StaticControl>
		</ControlDefine>
	</SkinWindow>
	
</GXSkin>